{
  "row_id": 6,
  "query": "TRENDS MAN Clothing Shop Bengalore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae1531aa37c227:0x76e7834335a14c94",
      "address": "10, Gandhi Bazaar Main Rd, Gandhi Bazaar, Basavanagudi, Bengaluru, Karnataka 560004",
      "rating": 4,
      "reviews_count": 3855,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gandhi-bazar-bengaluru",
      "phone": "09380902030",
      "thumbnail": null,
      "latitude": 12.9444207,
      "longitude": 77.572002,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae1531aa37c227:0x76e7834335a14c94!8m2!3d12.9444207!4d77.572002!16s%2Fg%2F11b7734zsr!19sChIJJ8I3qjEVrjsRlEyhNUOD53Y?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bae3e8245edbb0d:0x7e094a1a8e81cd4d",
      "address": "624, 80 Feet Main Rd, Vinayaka Layout, 2nd Stage, Naagarabhaavi, Bengaluru, Karnataka 560072",
      "rating": 4,
      "reviews_count": 3342,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-nagarbhavi-bengaluru",
      "phone": "08029771903",
      "thumbnail": null,
      "latitude": 12.9611813,
      "longitude": 77.5098545,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae3e8245edbb0d:0x7e094a1a8e81cd4d!8m2!3d12.9611813!4d77.5098545!16s%2Fg%2F11cm_nrd2d!19sChIJDbvtRYI-rjsRTc2BjhpKCX4?authuser=0&hl=en&rclk=1"
    }
  ]
}